﻿body {
    background: #F5F5F5;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: #343434;
    line-height: 1.5;
}


p, h1, h2, h3, h4, ol, ul {
    padding: 0;
    margin: 0;
}

p {
    margin-bottom: 10px;
}

a, a:link, a:visited, a:hover, a:active {
    color: #ee3e33;
}

h1, h2, h3, h4 {
    font-weight: normal;
    margin-bottom: 10px;
    line-height: normal;
}

h1, h4 {
    font-size: 21px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
}

a.homeLink {
    color: #343434;
}

.altEmail {
    visibility: hidden !important;
    border: none;
}



/* Header */
header {
    margin-bottom: 30px;
}

    header .socialMedia a {
        width: auto;
    }

    header .socialMedia {
        margin-top: 10px;
    }

        header .socialMedia img {
            margin-right: 5px;
            border: 0;
        }

            header .socialMedia img:hover {
                margin-top: -3px;
            }
/* Footer */
footer {
    background: #1D1D1D;
    padding: 30px;
    margin: 0 -30px -30px -30px;
    color: #fff;
}

    footer img {
        margin-bottom: 15px;
    }

    footer a, footer a:link, footer a:visited, footer a:hover, footer a:active {
        color: #fff;
    }

.footerAlign {
    margin-top: 16px;
}

footer .socialMedia img {
    margin-top: 5px;
    margin-right: 5px;
}

    footer .socialMedia img:hover {
        margin-top: 2px;
    }

.footerDivide {
    border-bottom: solid 1px #fff;
}

footer input[type=text] {
    width: 95%;
}
/* Section */
section, .banner {
    margin-bottom: 20px;
}

.sectionDivide {
    border-bottom: solid 1px #ddd;
    padding-bottom: 20px;
}

.wrapper {
    background: #fff;
    padding: 30px;
}

.viewAll {
    margin-top: 4px;
    background: url('../images/arrow.png') 0 2px no-repeat;
    padding: 0 0 0 10px;
}

    .viewAll img {
        margin-top: -3px;
    }

#advertising {
    text-align: center;
}

.advert {
    margin-bottom: 30px;
}


.date {
    font-size: 10px;
    margin: -25px 0 0 0;
    padding-bottom: 5px;
    float: right;
}

#slider {
    margin-bottom: 20px;
}

.sliderImage {
    background-color: #efefef;
    margin-bottom: 15px;
}

#articleImage {
    margin-left: 15px;
}

#ImageCaption {
    font-size: 0.8em;
    display: block;
}
.imageCaption {
    font-size: 12px;
    color: #5a5a5a;
    font-style: italic;
    margin-top: 0px;
    display: block !important;
    max-width: 100% !important;
    height: auto !important;
    text-align: center;
    max-width: 375px !important;
}

#mainNewsItem {
    margin-top: 5px;
}

.newsItem {
    overflow: hidden;
    margin-bottom: 5px;
}

    .newsItem img {
        margin-bottom: 10px;
    }

    .newsItem h2 {
        margin-right: 80px;
    }

.readArticle {
    margin-top: -10px;
    margin-bottom: 0px;
}

#magazine {
    margin-bottom: 30px;
}

    #magazine img {
        float: left;
        border: solid 1px #ddd;
        margin-right: 10px;
        margin-bottom: 30px;
    }

#magazineLinks {
    float: left;
    margin-bottom: 30px;
}

.videoThumbnail {
    border: solid 1px #ddd;
    margin-bottom: 5px;
    max-width: 300px;
    max-height: 200px;
}

.videoThumbnailLarge {
    border: solid 1px #ddd;
    margin-bottom: 5px;
    max-width: 300px;
    max-height: 200px;
    width: 100%;
    height: auto;
}

.videoLarge {
    float: none;
    width: 100%;
    position: relative;
    display: block;
    height: auto;
}

.videoTitle {
    clear: both;
    width: 100%;
    position: relative;
    float: none;
    display: block;
    height: auto;
    margin-bottom: 15px;
}

.summaryText {
    margin-bottom: 15px;
}

#rss {
    margin-left: 20px;
}

.bioImage {
    margin-bottom: 20px;
    margin-top: 5px;
}

.technology-intermediary ul {
    margin-left: 25px;
}

    .technology-intermediary ul li {
        margin-bottom: 10px;
    }

/* Subscribe Box */
#subscribe {
    background-color: #353535;
    background-image: url('../images/stamp.png');
    background-position: center 10px;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 21px;
    text-align: left;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 30px;
    clear: both;
    max-width: 340px;
}

    #subscribe input {
        width: 95%;
        margin: 10px 0;
    }

    #subscribe button, footer button, #subscribe .newsletterButton {
        border-radius: 5px;
        background: #ee3e33;
        border: 0;
        padding: 7px 10px;
        color: #fff;
    }

    #subscribe .newsletterButton {
        height: 30px;
        width: 60px;
        font-size: 14px !important;
        border: 0;
    }

#subscribeInfoBtn {
    height: 15px;
    width: 20px;
    float: right;
    font-size: 14px;
}

    #subscribeInfoBtn:hover {
        font-size: 14px;
        font-weight: normal !important;
        text-decoration: underline;
    }

    #subscribeInfoBtn span {
        border: 0;
    }

/* Most Popular */
#mostPopular {
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    padding: 30px 0;
    margin-bottom: 30px;
    text-align: left;
}

    #mostPopular h4 {
        margin-bottom: 20px;
    }

.mostPopularItem {
    overflow: hidden;
    margin-bottom: 10px;
}

    .mostPopularItem img, .newsItem img {
        float: left;
        margin-right: 10px;
        border: solid 1px #ddd !important;
        min-width: 80px;
        min-height: 80px;
    }

    /*.mostPopularItem img {
        max-width: 80px;
    }*/

#mostPopularPlain {
    border-bottom: 0;
}
/* Tabs */
.nav-tabs {
    border-bottom: 1px solid #ccc;
}

    .nav-tabs > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
        line-height: 20px;
        border: 1px solid transparent;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }

        .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
            border-color: #ccc;
        }

    .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
        color: #343434;
        background-color: #eee;
        border: 1px solid #ccc;
        border-bottom-color: #eee;
    }

.tab-content {
    background: #eee;
    padding: 15px;
    margin-top: -20px;
    border: solid 1px #ddd;
    border-top: 0;
}

.nav-tabs {
    font-size: 18px;
}
/* Navigation */
.navbar-inner {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    min-height: 50px;
    padding: 0 10px;
    background-color: #363636;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #525252 0%, #202020 100%);
    clear: both;
}

.navbar .nav > li > a {
    padding: 15px 10px;
    color: #fff;
    text-shadow: none;
    border-left: solid 1px #363636;
    border-right: solid 1px #1F1F1F;
}

    .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
        color: #fff;
        background-color: #EE3E33;
    }

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #fff;
    background-color: #EE3E33;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar .btn-navbar {
    padding: 10px;
    margin: 10px 0 3px 0;
    color: #ffffff;
    background-color: #EE3E33;
    background-image: none;
    border: 0;
}

    .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
        color: #ffffff;
        background-color: #EE3E33;
    }

    .navbar .btn-navbar .icon-bar {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #fff;
    background-color: #EE3E33;
}

.dropdown-menu, .dropdown-menu .dropdown-menu {
    min-width: 250px;
    padding: 5px 0;
    margin: 0;
    background-color: #404040;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-top: solid 5px #EE3E33;
}

    .dropdown-menu .dropdown-menu {
        border-top: 0;
    }

    .dropdown-menu > li > a {
        padding: 3px 20px;
        font-weight: normal;
        line-height: 20px;
        color: #fff;
        border-bottom: solid 1px #1F1F1F;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
            color: #ffffff;
            background-color: #EE3E33;
            background-image: none;
        }

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    background-color: #EE3E33;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    font-weight: normal;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* Caret */
.navbar .nav > li > .dropdown-menu:before {
    border: 0;
}

.navbar .nav > li > .dropdown-menu:after {
    border: 0;
}

.navbar-search .search-query {
    padding: 5px 5px;
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    border-right: solid 30px #fff;
}

.navbar-search {
    border-top: 1px solid #525252;
    border-bottom: 1px solid #525252;
}

.search {
    margin-left: 15px;
    margin-top: 10px;
}

ul .search {
    float: right !important;
}

nav input {
    width: 335px;
    padding-right: 30px;
    margin-right: -5px;
}

    nav input[type=submit] {
        width: 30px;
        height: 30px;
        background: url(/content/images/search-icon.png) no-repeat 0 0;
        border: 0;
        margin-left: -33px;
        margin-top: -10px;
    }

.searchbox .searchbutton {
    height: 25px;
    width: 25px;
    position: relative;
    top: 0;
    margin-top: -10px;
    left: 0;
    margin-left: -33px;
    padding-right: 10px;
}


/* /Navigation */

/* Supplements */
.supplements {
    background: #ddd;
    color: #343434;
    font-size: 18px;
    padding: 15px;
    min-height: 140px;
    line-height: normal;
    border: 0;
    margin-bottom: 15px;
}

.supplementsText {
    min-height: 65px;
}

.supplementsImage {
    text-align: center;
}
/* /Supplements */

/* Breadcrumb */
#breadcrumb {
    list-style: none;
    overflow: hidden;
    margin: 0 0 15px 0;
    padding: 0;
}

    #breadcrumb li {
        float: left;
    }

        #breadcrumb li a {
            color: #fff;
            text-decoration: none;
            padding: 10px 5px 10px 20px;
            background: #ee3e33;
            position: relative;
            display: block;
            float: left;
        }

            #breadcrumb li a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 20px solid transparent;
                border-bottom: 20px solid transparent;
                border-left: 10px solid #ee3e33;
                position: absolute;
                top: 50%;
                margin-top: -20px;
                left: 100%;
                z-index: 2;
            }

            #breadcrumb li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 20px solid transparent;
                border-bottom: 20px solid transparent;
                border-left: 10px solid white;
                position: absolute;
                top: 50%;
                margin-top: -20px;
                margin-left: 1px;
                left: 100%;
                z-index: 1;
            }

        #breadcrumb li:first-child a {
            padding-left: 10px;
        }

        #breadcrumb li a:hover {
            text-decoration: underline;
        }

    #breadcrumb #breadcrumbSelected {
        background: #ddd;
    }

    #breadcrumb li span a {
        background: #ddd;
        color: #000;
    }

        #breadcrumb li span a:after {
            border-top: 20px solid transparent;
            border-bottom: 20px solid transparent;
            border-left: 10px solid #ddd;
        }
/* /Beadcrumb */

/* Record Card */
.recordCard h1 {
    background: url(../images/record-card-header.jpg);
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 15px;
}

    .recordCard h1 span {
        border: dashed 1px #b3b3b3;
        border-radius: 5px;
        display: block;
        padding: 15px;
    }

#country {
    background: url(../images/map.gif) 0 50px no-repeat;
    min-height: 215px;
    background-size: 100% auto;
}


    #country div {
        background-color: #EE3E33;
        background: rgba(238, 61, 51, 0.9);
        color: #fff;
        padding: 10px;
        margin-top: 30px;
    }

#address {
    background-color: #ddd;
    border-radius: 5px;
    background-image: url(../images/envelope-stamp.png);
    background-position: right top;
    background-repeat: no-repeat;
    border-left: dashed 5px #A2B3BD;
    border-right: dashed 5px #A2B3BD;
    padding: 15px;
    min-height: 200px;
}

    #address h2 {
        height: auto;
        margin-top: auto;
        margin-bottom: auto;
    }

    #address h3 {
        font-weight: bold;
        padding-bottom: 0;
        margin-bottom: 0;
    }

#AddressLine {
    position: relative;
    width: 100%;
    display: block;
}

#logo {
    border: solid 1px #ddd;
    padding: 15px;
    text-align: center;
}

.recordCard h2 img {
    float: left;
    margin-right: 5px;
}

#leftQuote {
    background: url(../images/left-quote.png) 0 0 no-repeat;
    height: 54px;
    width: 49px;
    float: left;
    margin-right: 15px;
}

#sliderContainer {
    padding: 10px;
    background: #eee;
    border: solid 1px #ddd;
    border-radius: 5px;
    margin-top: 20px;
}

#productsContainer {
    overflow: hidden;
    margin-top: -20px;
}

.products {
    border: solid 1px #ddd;
    float: left;
    width: 110px;
    height: 110px;
    margin-right: 18px;
    margin-top: 20px;
}

#productContainer {
    clear: both;
    margin-top: 20px;
}

.video {
    margin-bottom: 10px;
}


/* /Record Card */

/* Article */

#socialMediaShare {
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
    width: 100%;
}

.comment {
    float: left;
    margin-right: 10px;
}

.mainImage {
    border: solid 1px #ddd;
    margin-left: 0;
    margin-bottom: 15px;
    overflow: hidden;
    float: right;
}

.mainImageRight {
    border: solid 1px #ddd;
    margin-right: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
    width: 99%;
    height: auto;
    max-width: 375px;
    max-height: 250px;
}

.intro {
    font-size: 16px;
}

article li {
    margin-bottom: 15px;
    margin-left: 20px;
}

.documents {
    margin-bottom: 30px;
}

    .documents table {
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .documents td {
        padding-right: 30px;
        padding-bottom: 10px;
        vertical-align: top;
    }

.fixed td:first-child {
    width: 140px;
}

.fixedLarge td:first-child {
    width: 350px;
}

#features th {
    padding: 15px;
    text-align: left;
    background: #ddd;
    vertical-align: top;
}

#features td {
    padding: 15px;
}

    #features td:first-child {
        width: 60px;
    }

#features .grey {
    background: #f2f2f2;
}

.socialMediaArticle {
    width: 100%;
    clear: both;
    overflow-y: hidden;
    margin-bottom: 15px;
}

    .socialMediaArticle div {
        margin-right: 10px;
    }

/* /Article */

/* Search Results*/
.searchHeader {
    border-bottom: dashed 1px #ddd;
    padding-bottom: 10px;
    border-top: dashed 1px #ddd;
    padding-top: 20px;
}


/* /Search results */
/* Magazine */
.magazine {
    margin-bottom: 30px;
    text-align: center;
    display: block;
}

    .magazine img {
        margin-bottom: 5px;
        border: solid 1px #ddd;
    }

.magazineText {
    text-align: center;
    display: block;
    font-size: 12px;
}
/* /Magazine */

/*Comments*/
#addComment input {
    width: 355px;
    background: #f9f9f9;
}

#addComment textarea {
    width: 755px;
    background: #f9f9f9;
    min-height: 150px;
}

#addComment input[type=submit] {
    border-radius: 5px;
    background: #ee3e33;
    color: #ffffff;
    border: 0;
    padding: 10px;
}

.commentlight {
    border-radius: 5px;
    background: #f9f9f9;
    padding: 15px;
    margin-bottom: 10px;
}

.commentDark {
    background: #eee;
    border-radius: 5px;
    padding: 15px;
    margin-top: 10px;
}

.commentAuthor {
    color: #5a5a5a;
    border-top: 1px dashed #ddd;
    padding-top: 15px;
}

.reportComment {
    float: right;
    padding-top: 15px;
}
/*/Comments*/

/* Slider */

#slider {
    margin-bottom: 10px;
}

    #slider ul, #slider li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #slider, #slider li {
        width: auto;
        height: auto;
        max-width: 375px;
        max-height: 250px;
        overflow: hidden;
    }

.sliderImage > span {
    display: block;
    clear: both;
    width: 375px;
}

#prevBtn, #nextBtn {
    width: 47%;
    float: right;
    clear: none;
}

#prevBtn {
    float: left;
    text-align: right;
    margin-right: 2%;
}

#nextBtn {
    text-align: left;
    margin-left: 2%;
}

.sliderImage {
    float: right;
    margin-left: 15px;
    text-align: center;
    width: auto;
    max-width: 375px;
}

.imagelist img {
    width: 375px;
    height: 250px;
}
/* /Slider */

/* Suppliers */
.suppliers td {
    vertical-align: top;
}

.suppliersCount {
    font-size: 14px;
}

#officemap iframe {
    width: 100%;
    height: 250px;
    border: 0;
}
/* /Suppliers */

/* Filter */
.filter {
    background: #eee;
    padding: 15px;
    border: solid 1px #ddd;
    text-align: left;
    margin-bottom: 30px;
}

    .filter div {
        border-top: 1px dashed #ddd;
        padding: 5px 0;
    }
/* Filter */

/* Flowplayer fix*/

.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

    .flex-video.widescreen {
        padding-bottom: 57.25%;
    }

    .flex-video.vimeo {
        padding-top: 0;
    }

    .flex-video iframe, .flex-video object, .flex-video embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video {
        padding-top: 0;
    }
}
/***********************/



/* Media Queries */

@media (max-width: 480px) {
    #headerlogo {
        text-align: center;
        width: 100%;
        position: relative;
    }

        #headerlogo a {
            display: inline-block;
        }

    header .socialMedia {
        position: relative;
        text-align: center;
        width: 100%;
    }

        header .socialMedia a {
            width: 18%;
            display: inline-block;
        }

    ul .search {
        float: none !important;
        width: 100%;
        margin-left: 0;
    }

    .wrapper {
        padding: 15px;
    }

    .viewAll {
        margin-bottom: 30px;
    }
}

@media (max-width: 768px) {
    body {
        padding-left: 0;
        padding-right: 0;
    }

    #addComment input, #addComment textarea {
        width: 100% !important;
    }

    .date {
        font-size: 10px;
        margin: -10px 0 0 0;
        padding-bottom: 5px;
        float: right;
    }

    #ContentPlaceHolder1_uiArticleDetails_uiVideo {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 15px;
    }

    ul .search {
        float: none !important;
        width: 100%;
        margin-left: 0;
    }

    .wrapper {
        padding: 15px;
    }

    .leaderboard {
        margin-bottom: -15px;
    }

    footer {
        margin: 0;
    }

    .technology-intermediary ul {
        margin-left: 25px;
        margin-top: 20px;
        list-style: none;
    }

        .technology-intermediary ul li {
            margin-bottom: 20px;
            font-size: 1.2em;
        }
}


@media (max-width: 979px) {
    .navbar .nav > li > a, .dropdown-menu > li > a {
        border-left: 0;
        border-right: 0;
    }

    .navbar-search .search-query {
        border-right: 0;
        width: 100%;
    }

    #myTab li a {
        font-size: 0.8em;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    /*use !important to override bootstrap*/

    .search-query {
        float: none;
        overflow: hidden;
    }

    #searchIcon {
        margin-right: 0;
        margin-top: -30px;
    }

    .navbar-inner {
        background: #363636;
    }

    .supplements {
        font-size: 14px;
        padding: 10px;
    }

    #addComment input {
        width: 214px;
    }

    #addComment textarea {
        width: 462px;
    }

    .date {
        font-size: 10px;
        margin: -10px 0 0 0;
        padding-bottom: 5px;
        float: none;
    }

    ul .search {
        float: none !important;
        width: 100%;
        margin-left: 0;
        text-align: center;
    }

    nav input {
        width: 90%;
        margin-right: -5px;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .visible-supplements {
        visibility: hidden;
        display: none;
    }

    .hidden-supplements {
        visibility: visible !important;
        display: inherit !important;
    }

    .search input {
        width: 150px;
    }

    #addComment input {
        width: 286px;
    }

    #addComment textarea {
        width: 605px;
    }

    .date {
        font-size: 10px;
        margin: -10px 0 0 0;
        padding-bottom: 5px;
        float: none;
    }
}

@media (min-width: 1200px) {
    .sidekick {
        padding-left: 35px;
    }
}
/* /Media Queries */

.indent {
    margin-left: 20px;
}

#mobileMenu .nav-collapse .nav > li > a {
    padding: 5px 10px;
}

#mobileMenu .nav-collapse .dropdown-menu a {
    padding: 5px 10px;
}

.menuHeader {
    padding: 5px 10px;
    color: #ffffff;
    border-bottom: solid 1px #1f1f1f;
    background: #404040;
}

.removeBr br {
    display: none;
}

#commentPanel {
    float: right;
    margin-left: 10px;
}
